@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	LINE-HEIGHT: 21px;
	text-decoration:none;
}
* {
	padding:0;
	margin:0;
	LINE-HEIGHT: 21px;
}
a {
	color:#000;
	text-decoration:none;
}
img {
	border:0;
}
ul li {
	list-style-type:none;
}
.zq_body {
	width: 100%;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	LINE-HEIGHT: 21px;
}
.zq_top1 {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.zq_top2 {
	float: left;
	height: 100px;
	width: 1000px;
}
.logo {
	float:left;
	width:175px;
	height:100px;
}
.ct-1 {
	float: left;
	height: auto;
	width: 450px;
	font-family:Verdana, Geneva, sans-serif;
	margin-top:35px;
	font-size:18px;
	color:#0d0d0d;
	margin-left: 100px;
}
.ct-1 a {
	color:#0d0d0d;
}
.ct-1 a:hover {
	color:#f15322 
}
.zq_ct {
	float: left;
	width: 1000px;
	overflow: hidden;
	height: auto;
	font-family:Verdana, Geneva, sans-serif;
}
.gq {
	float: right;
	height: auto;
	width: 210px;
	padding-right: 5px;
	overflow:hidden;
	text-align: right;
	padding-top: 3px;
	margin-top: 20px;
}
.gq a {
	color:#666;
	font-size:15px 
}
.gq a:hover {
	text-decoration:underline;
}
.gsmz {
	float: left;
	height: auto;
	width: 980px;
	color: #fff;
	font-size: 28px;
	text-align:center;
	margin: 15px 0 5px;
	;
	padding: 5px 0 0;
}
.gsmz1 {
	float: left;
	height: auto;
	width: 980px;
	color: #fff;
	font-size: 14px;
	text-align:center;
	margin: 5px 0 0;
	padding: 0px 0 5px;
}
.zq_body1 {
	width: 100%;
	overflow: hidden;
}
.zq_body-1 {
	width: 100%;
	overflow: hidden;
	background:#f15322;
}
.zq_body2 {
	width: 100%;
	overflow: hidden;
	background:#f15322;
}
.zq_body3 {
	width: 100%;
	overflow: hidden;
	display:block;
}
.zq_body4 {
	width: 100%;
	overflow: hidden;
}
.zq_body4-1 {
	width: 100%;
	overflow: hidden;
	background:#fff url(../images/pro-1.jpg) no-repeat center;
}
.zq_body4-2 {
	width: 100%;
	overflow: hidden;
	background:#043062;
}
.zq_body5 {
	width: 100%;
	overflow: hidden;
	background:#191b20;
	border-top: 1px solid #3b3d41;
}
.zq_nva1 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.zq_nva2 {
	float: left;
	width: 1000px;
	overflow: hidden;
	height: 43px;
	padding-top: 2px;
}
.zq_nva2 ul {
	width:990px;
	height: auto;
	list-style:none;
	display:block;
	position:absolute;
}
.zq_nva2 ul li {
	float:left;
	width: auto;
	text-align: center;
	display:block;
	padding:6px 45px;
}
.zq_nva2 ul li a {
	display:block;
	margin:0;
	color:#fff;
	text-decoration:none;
	padding:5px 0 11px;
	font-weight: bold;
	font-size:15px;
}
.zq_nva2 ul li a:hover {
	color:#191b20;
}
.zq_nva2 ul li.active a {
	color:#191b20;
}
.zq_nva2 ul ul {
	visibility:hidden;
	position:absolute;
	background:rgba(255, 255, 255, .9);
	box-shadow:0 0 10px rgba(0, 0, 0, .2);
	top:43px;
	height: auto;
}
.zq_nva2 ul li:hover ul {
	visibility:visible;
}
.zq_nva2 ul ul.menu3 li {
	overflow:hidden;
	width: 310px;
	display:block;
	height:auto;
	padding:0;
	background:none;
}
.zq_nva2 ul ul.menu3 li a {
	display:block;
	font-weight:bold;
	padding:5px 3px 5px 5px;
	float:left;
	text-align:left;
	width:100%;
	color:#333;
	font-size:13px;
	border:none;
}
.zq_nva2 ul ul.menu3 li a:hover {
	float: left;
	color:#f15322;
	background:#fff;
}
.zq_nva2 ul ul.menu3 li:hover {
	background:none;
}
.zq_nva2 ul ul.menu3 {
	width: 315px;
	overflow:hidden;
}
.zq_banner1 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.zq_banner2 {
	float: left;
	width: 980px;
	margin-left: 10px;
	overflow: hidden;
	height: 240px;
	padding-bottom: 18px;
	background-image: url(../images/bg-e.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.zq_cen1 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.zq_cen2 {
	float: left;
	width: 1000px;
	overflow: hidden;
	height: auto;
}
.zq_cen3 {
	float:left;
	width:500px;
	overflow:hidden;
	height:auto;
	margin: 45px;
}
.zq_cen4 {
	float:left;
	width:350px;
	overflow:hidden;
	height:auto;
	margin: 45px 0 45px 45px;
}
.INOP {
	float:left;
	width:1000px;
	height:auto;
	margin-top:20px;
}
.INOP-1 {
	float:left;
	width:300px;
	margin:8px 16px 8px 17px;
}
.INOP-T {
	float:left;
	width:auto;
	height:auto;
	margin:5px;
	border:1px solid #ccc;
	padding:1px;
}
.INOP-Z {
	float:left;
	width:290px;
	height:auto;
	margin:5px;
	font-size:14px;
}
.INOP-Z a {
	color:#0d0d0d;
	font-size:16px;
	display:block;
}
.INOP-Z a:hover {
	text-decoration:underline;
}
.INCZ-1 {
	float:left;
	margin:5px 0 40px;
	width:500px;
}
.INCZ-1 a {
	color:#fff;
	font-size:22px;
}
.INCZ-2 {
	float:left;
	margin:5px 0 2px;
	width:500px;
	color:#F6F4F4;
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif 
}
.INCZ-3 {
	float:left;
	margin:5px 0 40px;
	width:320px;
}
.INCZ-3 a {
	color:#eeeeee;
	font-size:22px;
}
.INCT-1 {
	float:left;
	width:auto;
	height:auto;
	margin:3px;
}
.INCT-2 {
	float:left;
	width:100px;
	height:25px;
	background:#212225;
	border:1px #1c1c1f solid;
	margin:2px;
	padding:25px 0;
	text-align:center;
}
.INCT-2 a {
	color:#a7c2e0;
	font-size:14px;
}
.INCT-2:hover {
	border:1px solid #0193de;
}
.INM {
	float:left;
	margin-top:300px;
	width:180px;
	height:20px;
	border:5px solid #fff;
	padding:10px 0;
	text-align:center;
}
.INM a {
	font-size:16px;
	font-weight:200;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
}
.left {
	float:left;
	width:267px;
	overflow: hidden;
}
.left-1 {
	float:left;
	width:280px;
	padding-bottom:10px;
	border-right:1px solid #f2f0f0;
	margin-top: 20px;
}
.zq_left_a {
	float: left;
	height: 23px;
	width: 230px;
	padding-top: 10px;
	padding-left: 37px;
	padding-bottom: 10px;
	background:#191b20;
	margin-bottom:2px;
}
.zq_left_a a {
	color:#fff;
	font-weight:bold;
	font-size:18px;
}
.zq_left_a:hover {
	text-decoration:underline;
}
.zq_left_b {
	float: left;
	height: 23px;
	width: 230px;
	padding-top: 10px;
	padding-left: 37px;
	padding-bottom: 10px;
	background:#f15322;
	margin-bottom:2px;
	margin-top:20px;
}
.zq_left_b a {
	color:#fff;
	font-weight:bold;
	font-size:18px;
}
.zq_left_b:hover {
	background:#ff0001;
}
.liebiao ul li {
	width:265px;
	float:left;
	border-bottom:#EAEAEA solid 1px;
}
.liebiao ul li:hover {
	background-color:#f4f7f9;
}
.liebiao ul li a {
	color:#000;
	display:block;
	padding:5px 0 5px 18px;
	font-weight:bold 
}
.liebiao ul li a:hover {
	color:#feb300;
	text-decoration:underline;
}
.liebiao ul li.active {
	background-color:#f4f7f9;
}
.liebiao ul li.active a {
	color:#feb300;
	text-decoration:underline;
}
.liebiao ul li.lis1:hover {
	background:none 
}
.liebiao ul li.lis1 a {
	padding-left:20px;
	font-size:12px;
	font-weight:normal 
}
.liebiao ul li.lis1 a:hover {
	text-decoration:underline;
	color:#000;
}
.liebiao ul li.lis2 a {
	padding-left:20px;
	font-size:12px;
	text-decoration:underline;
	color:#000;
	font-weight:normal 
}
.liebiao ul li.lis2:hover {
	background:none 
}
.liebiao ul li.lie {
	background:url(../images/probg.jpg) no-repeat #f2f2f2 left;
}
.liebiao ul li.lie a {
	font-size:14px;
	font-weight:bold;
	color:#333;
	display:block;
	padding:8px 2px 8px 15px;
}
.liebiao ul li.lie a:hover {
	color:#feb300;
	text-decoration:underline;
}
.liebiao ul li.lie1 {
	background:url(../images/probg.jpg) no-repeat #f2f2f2 left;
}
.liebiao ul li.lie1 a {
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
	color:#fff;
	display:block;
	padding:8px 2px 8px 15px;
	color:#feb300;
	text-decoration:underline;
}
.pp {
	float:left;
	margin:5px 0;
	width:265px;
	height:auto;
}
.pp-1 {
	float:left;
	width:245px;
	padding:2px 10px;
	height:auto;
	margin:3px 0;
}
.CT {
	float:left;
	width:690px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:8px;
	padding-top:8px;
	margin-top:2px;
	height: 300px;
	background:url(../images/ct-2.png) no-repeat;
}
.CT-2 {
	float:left;
	width:640px;
	margin:8px 3px 3px;
	padding:2px 2px 2px 40px;
	font-size:16px;
}
.center {
	float:left;
	width:700px;
	height: auto;
	overflow: hidden;
	font-weight: normal;
	margin-top: 20px;
	padding-left: 15px;
}
.c2 {
	border-bottom:1px solid #ccc;
	color:#4c4c4c;
	margin:0 0 15px 0;
	padding:0 0 5px 5px;
}
.c2 a {
	color:#333;
}
.c2 a:hover {
	color:#f15322;
}
.c3 {
	float:left;
	width:690px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom:8px;
	padding-top:3px;
	margin-top:2px;
}
.c4 {
	float:left;
	width:695px;
	padding-left:5px;
	margin:3px 0;
	font-size:15px;
	font-weight:bold;
}
.c4-1 {
	float:left;
	width:695px;
	padding-left:5px;
	margin:25px 0 3px 0;
	font-size:15px;
	font-weight:bold;
}
.c5 {
	float:left;
	width:690px;
	padding:2px 0 2px 10px;
	margin-top: 30px;
	background-color:#e7ebeb;
	color:#333;
	font-size:14px;
}
.c6 {
	float:left;
	width:680px;
	padding-top:6px;
	padding-bottom:2px;
	padding-left:20px;
	margin: 3px 0;
}
.c6 a {
	font-weight:bold;
	color:#f15322;
	font-size:18px;
}
.c7 {
	float:left;
	width:680px;
	margin:2px 0 2px 3px;
	padding:3px 0 3px 5px;
}
.c7 a {
	color: #0d0d0d;
	font-size: 15px;
	font-weight: bold;
	text-decoration:underline;
}
.c7 a:hover {
	text-decoration:none;
}
.zq_prot-1 {
	float:left;
	width:auto;
	height:auto;
	margin:3px 0 6px 40px;
}
.zq_prot1 {
	float:left;
	width:auto;
	height:auto;
	padding:1px;
	border:1px solid #e1e1da;
}
.zq_prot1-1 {
	float:left;
	margin:70px 3px 3px 20px;
	width:300px;
	height:auto;
}
.zq_prot1-1 ul li {
	display:block;
	float:left;
	width:80px;
	height:60px;
	margin:1px;
	padding:5px;
	border:1px solid #e1e1da;
}
.zq_prot1-1 ul li:hover {
	border:1px solid #357892;
}
.zq_prot1-2 {
	float:left;
	margin:5px 3px 3px 20px;
	width:300px;
	height:auto;
}
.zq_prot1-2 ul li {
	display:block;
	float:left;
	width:80px;
	height:60px;
	margin:1px;
	padding:5px;
	border:1px solid #e1e1da;
}
.zq_prot1-2 ul li:hover {
	border:1px solid #357892;
}
.tup-1 {
	float:left;
	width:225px;
	height:auto;
	margin: 2px 3px 2px 2px;
}
.tu1 {
	float:left;
	width:auto;
	height:auto;
	margin:3px 5px;
	border: 1px solid #CCC;
	padding:1px;
}
.zi1 {
	float:left;
	width:215px;
	height:auto;
	margin:0 5px 
}
.zi1:hover {
	text-decoration:underline;
}
.tup2 {
	float:left;
	width:690px;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;
}
.tup2:hover {
	background:#f2f2f2;
}
.tu2 {
	float:left;
	width:auto;
	height:auto;
	display:block;
	margin-left:5px;
	margin-top:8px;
	padding:1px;
	border:1px solid #ccc;
}
.zi2 {
	float:left;
	width:520px;
	margin-left:7px;
	padding-top:1px;
	margin-bottom:5px;
}
.zi2 a {
	font-size:15px;
	color:#333;
	display:block;
	text-decoration:underline;
}
.zi2 a:hover {
	text-decoration:underline;
}
.tu3 {
	float:left;
	padding:4px;
	width:auto;
	height:auto;
	margin:20px 0;
	border:1px solid #ccc;
}
.tu3-1 {
	float:left;
	padding:4px;
	width:auto;
	height:auto;
	margin:10px 5px;
	border:1px solid #ccc;
}
.tu3-2 {
	float:left;
	padding:4px;
	width:auto;
	height:auto;
	margin:20px 3px 20px 4px;
	border:1px solid #ccc;
}
.AB-1 {
	float:left;
	width:980px;
	margin:25px 10px 10px;
}
.AB-1 a {
	font-family:"Roboto", Helvetica, Arial, sans-serif;
	font-size:36px;
	font-weight:normal;
	color:#191b20;
	border-bottom:2px solid #0d0d0d;
	padding:20px 0;
	display:inline-block 
}
.AB-2 {
	float:left;
	width:980px;
	margin:10px 10px 30px;
}
.AB-3 {
	float:left;
	width:980px;
	margin:25px 10px 10px;
}
.AB-3 a {
	font-family:"Roboto", Helvetica, Arial, sans-serif;
	font-size:36px;
	font-weight:normal;
	color:#fff;
	border-bottom:2px solid #fff;
	padding:20px 0;
	display:inline-block 
}
.ABZ-1 {
	float:left;
	width:680px;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:35px;
}
.ABZ-2 {
	float:left;
	width:200px;
	height:auto;
	margin:30px 0 10px 2px;
	padding:8px 0;
	background:#f15322;
	border-radius:0;
	border:1px solid #f15322;
	color:#FFF;
	text-align:center;
}
.ABZ-2 a {
	color:#fff;
	font-size:15px;
}
.ABZ-2:hover {
	background:none;
	border-radius:25px;
}
.ABZ-2:hover a {
	color:#f15322;
}
.ABZ-3 {
	float:left;
	width:200px;
	height:auto;
	margin:30px 0 50px 25px;
	padding:8px 0;
	border:2px solid #f15322;
	color:#f15322;
	text-align:center;
}
.ABZ-3 a {
	color:#f15322;
	font-size:15px;
}
.ABZ-3:hover {
	background:#f15322;
	border-radius:25px;
}
.ABZ-3:hover a {
	color:#fff;
}
.ABT-1 {
	float:left;
	margin:5px 5px 5px 25px;
	padding:1px;
	border:1px solid #ccc;
}
.IN-1 {
	float:left;
	width:300px;
	height:auto;
	margin:5px 10px;
}
.INT-1 {
	float:left;
	width:auto;
	height:auto;
	background:#000;
	border:1px solid #ccc;
}
.INT-1:hover img {
	opacity:.6
}
.INZ-1 {
	float:left;
	width:280px;
	height:auto;
}
.zq_list-1 {
	float:left;
	height:auto;
	width:680px;
	margin-bottom:3px;
	padding-top:5px;
	margin-top:1px;
}
.zq_list-1 ul {
	width:675px;
	float:left;
	height:auto;
	display:block;
	margin-bottom:3px;
	margin-left:5px;
	margin-top: 3px;
}
.zq_list-1 ul li {
	width:330px;
	float:left;
	height:auto;
	display:block;
	margin-left:6px;
	padding-bottom:3px;
	margin-bottom:5px;
}
.zq_list-1 ul li a {
	color:#333;
}
.zq_list-1 ul li a:hover {
	text-decoration:underline;
}
.list {
	float: left;
	overflow:hidden;
	width:990px;
	height:auto;
	display:block;
	margin-left:5px;
	margin-bottom: 40px;
}
.list1 {
	float: left;
	overflow:hidden;
	width:320px;
	height:auto;
	display:block;
	padding-top:11px;
	margin-right:10px;
	margin-top:3px;
}
.list1 ul li.lis {
	padding-left: 2px;
	background-image:none;
	width:318px;
	margin: 0 0 2px;
}
.list1 ul li.lis a {
	color:#fff;
	font-size:15px;
	font-family:Verdana, Geneva, sans-serif;
}
.list1 ul li.lis a:hover {
	text-decoration:underline;
}
.list1 ul li {
	float:left;
	width:310px;
	display:block;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	margin-bottom: 2px;
}
.list1 ul li a {
	color:#f15322;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}
.list1 ul li a:hover {
	text-decoration:underline;
}
.zq_bott1 {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.zq_bott2 {
	float: left;
	width: 1000px;
	overflow: hidden;
	height: auto;
	padding-top: 35px;
	padding-bottom: 15px;
}
#zq_bott3 {
	float: left;
	height: auto;
	width: 990px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-align: center;
	padding-top: 4px;
	color:#F6EEEE;
	font-weight:bold;
}
#zq_bott3 A {
	color:#ECE4E4;
}
#zq_bott3 A:hover {
	color:#f15322;
}
#zq_bott4 {
	float: left;
	height: auto;
	width: 990px;
	padding-bottom: 4px;
	padding-left: 5px;
	text-align: center;
	padding-top: 4px;
}
/* 轮换图 */
.comiis_wrapad {
	margin: 0 auto;
	width: 100%;
	height:600px;
	margin-top: 0px;
	overflow: hidden;
}
.cl {
	zoom: 1;
	overflow:hidden;
	height: auto;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.block {
	margin: 10px 10px 0;
	position: relative;
}
.slideshow {
	clear: both;
	overflow:hidden;
}
.slideshow li {
	overflow: hidden;
}
.slidebar {
	position: absolute;
	top: 95%;
	left: 50%;
	width: 90px;
	height: 20px;
}
.slidebar li {
	float: left;
	margin-right: 1px;
	width: 24px;
	height: 21px;
	text-align: center;
	font-size: 10px;
	cursor: pointer;
	background:url(../images/yd-1.png) no-repeat;
	color: #0d0d0d;
	overflow: hidden;
}
.slidebar li.on {
	background:url(../images/yd-2.png) no-repeat;
	color: #fcfc00;
}
#slidesImgs li {
	width: 100%;
	overflow:hidden;
	text-align: center;
	width: 100%;
	height:600px;
}
/*表格 */
.table1 {
	width:695px;
	margin:5px 5px;
	float:left;
	color:#000;
	text-align:left;
	border-collapse:collapse;
}
.table1 tr {
	background:#f5f5f6;
}
.table1 td {
	padding:2px 0 2px 5px;
	color:#000;
	overflow:hidden;
	border:1px solid #ccc;
}
/* 询盘 */
.messd {
	margin: 15px 15px 0 5px;
	padding-top: 3px;
	float: right;
	height: 26px;
	width: 159px;
	text-align: center;
	background-image: url(../images/b_nts.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;
}
.messd a {
	color:#fff;
}
.messageModel3 {
	overflow: hidden;
}
.forma5 {
	overflow: hidden;
	display:inline;
}
.forma6 {
	overflow: hidden;
}
.forme1 {
	overflow: hidden;
}
.forma1 {
	float: left;
	height: auto;
	width: 688px;
	margin-top: 2px;
	overflow: hidden;
	margin-left: 5px;
	font-size:13px;
}
.forma2 {
	float: left;
	height: auto;
	width: 685px;
	border: 1px solid #CCC;
	margin: 5px 0;
}
.messageModel2 {
	float: left;
	height: 20px;
	width: 550px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8FAFC;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.messageModel3 {
	float: left;
	height: auto;
	width: 680px;
	padding-top: 3px;
}
.forma5 {
	float: left;
	height: auto;
	width: 650px;
	margin-left: 20px;
	margin-bottom: 3px;
	padding-bottom: 3px;
}
.forma6 {
	float: left;
	height: auto;
	width: 650px;
	margin-left: 20px;
	margin-bottom: 3px;
}
.formb1 {
	float: left;
	height: 22px;
	width: 90px;
	margin-right: 5px;
	margin-left: 10px;
}
.formb2 {
	float: left;
	height: auto;
	width: 530px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.formc1 {
	float: left;
	height: 25px;
	width: 90px;
	margin-top: 60px;
	margin-right: 5px;
	margin-left: 10px;
}
.formc2 {
	float: left;
	height: auto;
	width: 530px;
	margin-bottom: 3px;
}
.formd1 {
	float: left;
	height: 35px;
	width: 500px;
}
.forme1 {
	float: left;
	height: 40px;
	width: 650px;
	margin-bottom: 3px;
	margin-left: 20px;
}
.form_pro {
	float: left;
	height: auto;
	width: 748px;
	background-color: #00425E;
	color: #FFF;
	font-weight: bold;
	padding-left: 5px;
	margin-top: 20px;
}
.zq_typo {
	float:left;
	margin-bottom:5px;
	width:100%;
	font-weight:bold;
	height:22px;
	color:#094869;
	background-color: #F0F0F0;
}
.zq_botton2 {
	width: 141px;
	font-size: 15px;
	height: 30px;
	color: #fff;
	font-weight: bold;
	border: 1px solid #CCC;
	float: left;
	cursor: pointer;
	background-color: #c74d3e;
	font-family: Arial;
}
form .forma5 .formb2 input {
	width: 460px;
	height: 22px;
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	border: 1px solid #357892;
	color: #c74d3e;
	background-color: #f7f7f7;
}
form .forma6 .formc2 textarea {
	width: 460px;
	height: 160px;
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	border: 1px solid #5582AA;
	color: #c24848;
	background-color: #f7f7f7;
}
/* Skype */
.cleft_box {
	BACKGROUND: url(../images/1.png) no-repeat 
}
.Obtn {
	WIDTH: 32px;
	BACKGROUND: url(../images/7.png) no-repeat;
	FLOAT: left;
	HEIGHT: 139px;
	MARGIN-LEFT: -5px 
}
.cleft_inner {
	margin:0px;
	padding:0px;
	overflow:hidden;
	width:166px 
}
.inner_btn {
	width:36px;
	height:74px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding-top:35px;
	cursor:pointer;
	float:left;
	background:url(../images/7.png) left top no-repeat 
}
.inner_btn span {
	layout-flow:vertical-ideographic 
}
.inner_info {
	width:128px;
	overflow:hidden;
	float:left;
	background:none;
}
.inner_tit {
	margin:0 auto;
	padding-left:20px;
	height:30px;
	background:url(../images/1.png) left top no-repeat;
	overflow:hidden;
	width:128px 
}
.inner_list {
	text-align:center;
	width:128px;
	background:url(../images/4.png) repeat-y 
}
.inner_list ul {
	margin:0px;
	padding:0px;
	font-size:12px;
	list-style-type:none 
}
.inner_list ul li {
	padding-top:5px;
	line-height:180%;
	margin:0px auto 
}
.inner_list ul li a {
	color:#000;
	text-decoration:none 
}
.inner_btm a {
	width:128px;
	height:22px;
	background:url(../images/2.png) left top no-repeat;
	display:block 
}
